1

Is the Lightning 1.7 calendar for Thunderbird not supported on 10.04?

view story
linux-howto

http://askubuntu.com – This page makes me think that Lightning 1.7 is now unsupported on Ubuntu Lucid, but I couldn't find any official announce about it... Moreover, I can't find a way to a question to the team :( So, is Lightning officially unsupported or is it just an overlook? (HowTos)